<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTE885b2bc87fd7414a8e56c3455f6c0f45">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2016-10-07T18:04:12</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>52</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F1537T52">
        <Encabezado>
          <IdDoc>
            <TipoDTE>52</TipoDTE>
            <Folio>1537</Folio>
            <FchEmis>2016-10-07</FchEmis>
            <TipoDespacho>1</TipoDespacho>
            <IndTraslado>6</IndTraslado>
            <FchVenc>2016-10-07</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Santa Elena 1569</DirOrigen>
            <CmnaOrigen>santiago</CmnaOrigen>
            <CiudadOrigen>santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>76779540-8</RUTRecep>
            <RznSocRecep>AUTOMATEC IMPORTACIONES LTDA</RznSocRecep>
            <GiroRecep>IMPORTACION DE MOTORES ELECTRICOS</GiroRecep>
            <Contacto>29416700</Contacto>
            <CorreoRecep>ealfaro@automatec.cl</CorreoRecep>
            <DirRecep>GALVARINO #8601, MODULO 4</DirRecep>
            <CmnaRecep>SANTIAGO</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>GALVARINO #8601, MODULO 4</DirDest>
            <CmnaDest>QUILICURA</CmnaDest>
            <CiudadDest>SANTIAGO</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>0</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>0</IVA>
            <MntTotal>0</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1001</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1001 - Barrera DCZ535Y XF (Izquierda)</NmbItem>
          <DscItem>AU1001 - Barrera DCZ535Y XF (Izquierda)</DscItem>
          <QtyItem>15.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0062</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0062 - Control TXCE Xian Feng</NmbItem>
          <DscItem>AU0062 - Control TXCE Xian Feng</DscItem>
          <QtyItem>30.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0042</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0042 - Central Barrera DC535Y XF</NmbItem>
          <DscItem>AU0042 - Central Barrera DC535Y XF</DscItem>
          <QtyItem>15.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0170</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0170 - Botonera Barrera DC535Y</NmbItem>
          <DscItem>AU0170 - Botonera Barrera DC535Y</DscItem>
          <QtyItem>15.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0201</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0201 - Barrera DC535Y XF (Derecha)</NmbItem>
          <DscItem>AU0201 - Barrera DC535Y XF (Derecha)</DscItem>
          <QtyItem>35.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0062</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0062 - Control TXCE Xian Feng</NmbItem>
          <DscItem>AU0062 - Control TXCE Xian Feng</DscItem>
          <QtyItem>70.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0042</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0042 - Central Barrera DC535Y XF</NmbItem>
          <DscItem>AU0042 - Central Barrera DC535Y XF</DscItem>
          <QtyItem>35.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0170</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0170 - Botonera Barrera DC535Y</NmbItem>
          <DscItem>AU0170 - Botonera Barrera DC535Y</DscItem>
          <QtyItem>35.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0224</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0224 - DKC 400 Xian Feng</NmbItem>
          <DscItem>AU0224 - DKC 400 Xian Feng</DscItem>
          <QtyItem>150.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0227</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0227 - L200 Xian Feng</NmbItem>
          <DscItem>AU0227 - L200 Xian Feng</DscItem>
          <QtyItem>100.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1322</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1322 - DKC280AC</NmbItem>
          <DscItem>AU1322 - DKC280AC</DscItem>
          <QtyItem>100.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1332</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1332 - Central para DKC280AC</NmbItem>
          <DscItem>AU1332 - Central para DKC280AC</DscItem>
          <QtyItem>100.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>13</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1324</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1324 - Control Remoto 4B para DKC280AC</NmbItem>
          <DscItem>AU1324 - Control Remoto 4B para DKC280AC</DscItem>
          <QtyItem>200.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>14</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0085</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0085 - CFZ1 Cremallera</NmbItem>
          <DscItem>AU0085 - CFZ1 Cremallera</DscItem>
          <QtyItem>1000.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>15</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0169</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0169 - Pluma 5 m XF</NmbItem>
          <DscItem>AU0169 - Pluma 5 m XF</DscItem>
          <QtyItem>20.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>16</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0011</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0011 - Baliza XF 220V</NmbItem>
          <DscItem>AU0011 - Baliza XF 220V</DscItem>
          <QtyItem>50.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>17</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0540</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0540 - Llave Desbloq. DKC400/L200 Xian Feng</NmbItem>
          <DscItem>AU0540 - Llave Desbloq. DKC400/L200 Xian Feng</DscItem>
          <QtyItem>50.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>18</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0678</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0678 - Taco de CFZ1</NmbItem>
          <DscItem>AU0678 - Taco de CFZ1</DscItem>
          <QtyItem>200.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>19</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0541</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0541 - Límite de Carrera Resorte N.C. Xian Feng</NmbItem>
          <DscItem>AU0541 - Límite de Carrera Resorte N.C. Xian Feng</DscItem>
          <QtyItem>40.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>20</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0062</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0062 - Control TXCE Xian Feng</NmbItem>
          <DscItem>AU0062 - Control TXCE Xian Feng</DscItem>
          <QtyItem>40.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>21</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0474</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0474 - Tapa L200 Xian Feng</NmbItem>
          <DscItem>AU0474 - Tapa L200 Xian Feng</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>22</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0533</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0533 - Piñón L200 Xian Feng</NmbItem>
          <DscItem>AU0533 - Piñón L200 Xian Feng</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>23</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0546</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0546 - Patin Plastico XF Der</NmbItem>
          <DscItem>AU0546 - Patin Plastico XF Der</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>24</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0545</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0545 - Patin Plastico XF lz</NmbItem>
          <DscItem>AU0545 - Patin Plastico XF lz</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>52</TD>
            <F>1537</F>
            <FE>2016-10-07</FE>
            <RR>76779540-8</RR>
            <RSR>AUTOMATEC IMPORTACIONES LTDA</RSR>
            <MNT>0</MNT>
            <IT1>AU1001 - Barrera DCZ535Y XF (Izquierda)</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>52</TD>
                <RNG>
                  <D>1001</D>
                  <H>2000</H>
                </RNG>
                <FA>2016-07-28</FA>
                <RSAPK>
                  <M>06/eYNzXcoj8VSA0mbApbp5OqWsV0JMjF38913CLkgJLALsXekKJ976IgSDm7DPE8//yLxxuxo0ALsnVmsjcrQ==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">ZZvBLCCkNQ9GHkJkMgNgAMNJxF8Cb1D5hRYA2Fgg9l1n7+rPb0drF4BLoKzTqSqfpvu4QNGXnkSD38ZBltfMcg==</FRMA>
            </CAF>
            <TSTED>2016-10-07T18:04:12</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">HYWWcrE0/28Ie9UKvXYkgTw/d7cij+MdqiSRKyJIZv4gJAz8EnWg99bUWZmubwHAslCWOEf/FlZW7iLcsO+Rcw==</FRMT>
        </TED>
        <TmstFirma>2016-10-07T18:04:13</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F1537T52"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>B+pu8H21NQozSOIBqQvHye5s/Bs=</DigestValue></Reference></SignedInfo><SignatureValue>
WdASKnN9qZzF+lbSuY7CSv9aPFYthiyoWPegXRbUk1vFB4bG/d+UPr56VVTCPIS0
6jlbO000t4HTaDY7ggitLRAhmSy0p22yXslBBRafArHEegCcGqHrAxEGuDgm47Y9
lQpyrOOJ34ldYgJdMoR1C+rlAz63fmc4Oz7qXp8xYvFXjyiLByuNT8+RwLdfb9Hm
jNZ5n51kqA0ShlVXlYZ76v9YFUMHZD6Aki5Q2as4UU5GNt3INWUutQQKyGfPTvsx
FnRUl/D8Tz5xziW0FH7/PWZp6PwjpsUWE1Uz2Tc1KTq4M1DokpK6nxkA3oEUXDq0
LIyHPgj4W4FUPcpf1LmgDw==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
n8VNEVp7vfQI30oV7OqhEsJXfWvMhK5zZ+GZQZPy3xX6A6NOHrWOJVqtV35pxw7d
iPLuSOAaoZ8x+KSUZo145xA3lG2mUNWlctoqf9M8zLpeVMYA8oRGt4ZIExDvEBTV
D5OtWsDJgea4zJmG3Grx5nPdcBpyo2tA//5qId+jj13RvJZXCBNq9Tn4WSW9lvAV
Y/RJm69JEbp2zaDRJhETkBOIojFURDA6GQlx8lCQgxkB6XIqWYFuIZvMV6YWwg4L
3PtfRrBiv2qmob66KdgHF1/zMr1Q+6vEcLugANSu+PVqKebFC8/O7V8ARs/cdt90
iZU0SYmgIcWeJ1y1IufoDQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F1537T52">
      <campoString name="Comentario">TRASLADO DE MERCADERIA</campoString>
      <campoString name="Vendedor" />
      <campoString name="folioref" />
      <campoString name="tipodocref" />
      <campoString name="dirdespacho">GALVARINO #8601, MODULO 4</campoString>
      <campoString name="comunadespacho">QUILICURA</campoString>
      <campoString name="DOCENTRY">186</campoString>
      <campoString name="IMPRESORA">BODEGA</campoString>
      <campoNumero name="SUBTOTAL">0</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>